---
references:
- id: AbrahamsenReview1997
  accessed:
    - year: 2016
      month: 1
      day: 6
  author:
    - family: Abrahamsen
      given: Petter
  citation-key: AbrahamsenReview1997
  issued:
    - year: 1997
      month: 4
  title: A review of Gaussian random fields and correlation functions
  type: report
  URL: >-
    http://publications.nr.no/publications.nr.no/directdownload/publications.nr.no/rask/old/917_Rapport.pdf

- id: AbtFisher1998
  accessed:
    - year: 2019
      month: 10
      day: 2
  author:
    - family: Abt
      given: Markus
    - family: Welch
      given: William J.
  citation-key: AbtFisher1998
  container-title: Canadian Journal of Statistics
  DOI: 10.2307/3315678
  ISSN: 1708-945X
  issue: '1'
  issued:
    - year: 1998
  language: en
  page: 127-137
  title: >-
    Fisher information and maximum-likelihood estimation of covariance
    parameters in Gaussian stochastic processes
  type: article-journal
  volume: '26'

- id: AltunExponential2004
  accessed:
    - year: 2014
      month: 10
      day: 2
  author:
    - family: Altun
      given: Yasemin
    - family: Smola
      given: Alex J.
    - family: Hofmann
      given: Thomas
  citation-key: AltunExponential2004
  collection-title: UAI '04
  container-title: Proceedings of the 20th Conference on Uncertainty in Artificial Intelligence
  event-place: Arlington, Virginia, United States
  ISBN: 0-9749039-0-6
  issued:
    - year: 2004
  page: 2–9
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, United States
  title: Exponential Families for Conditional Random Fields
  type: paper-conference
  URL: http://arxiv.org/abs/1207.4131

- id: AlvaradoEfficient2018
  accessed:
    - year: 2019
      month: 11
      day: 12
  author:
    - family: Alvarado
      given: Pablo A.
    - family: Stowell
      given: Dan
  citation-key: AlvaradoEfficient2018
  container-title: arXiv:1705.07104 [cs, stat]
  issued:
    - year: 2018
      month: 11
      day: 16
  title: >-
    Efficient Learning of Harmonic Priors for Pitch Detection in Polyphonic
    Music
  type: article-journal
  URL: http://arxiv.org/abs/1705.07104

- id: AmbikasaranFast2015
  accessed:
    - year: 2021
      month: 11
      day: 24
  author:
    - family: Ambikasaran
      given: Sivaram
    - family: Foreman-Mackey
      given: Daniel
    - family: Greengard
      given: Leslie
    - family: Hogg
      given: David W.
    - family: O’Neil
      given: Michael
  citation-key: AmbikasaranFast2015
  container-title: arXiv:1403.6015 [astro-ph, stat]
  issued:
    - year: 2015
      month: 4
      day: 4
  title: Fast Direct Methods for Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1403.6015

- id: BachocGaussian2018
  author:
    - family: Bachoc
      given: F.
    - family: Gamboa
      given: F.
    - family: Loubes
      given: J.
    - family: Venet
      given: N.
  citation-key: BachocGaussian2018
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2017.2762322
  ISSN: 1557-9654
  issue: '10'
  issued:
    - year: 2018
      month: 10
  page: 6620-6637
  title: A Gaussian Process Regression Model for Distribution Inputs
  type: article-journal
  volume: '64'

- id: BachocGaussian2019
  accessed:
    - year: 2020
      month: 11
      day: 30
  author:
    - family: Bachoc
      given: Francois
    - family: Suvorikova
      given: Alexandra
    - family: Ginsbourger
      given: David
    - family: Loubes
      given: Jean-Michel
    - family: Spokoiny
      given: Vladimir
  citation-key: BachocGaussian2019
  container-title: arXiv:1805.00753 [stat]
  issued:
    - year: 2019
      month: 4
      day: 11
  language: en
  title: >-
    Gaussian processes with multidimensional distribution inputs via optimal
    transport and Hilbertian embedding
  type: article-journal
  URL: http://arxiv.org/abs/1805.00753

- id: BirgeMinimal2006
  accessed:
    - year: 2016
      month: 9
      day: 15
  author:
    - family: Birgé
      given: Lucien
    - family: Massart
      given: Pascal
  citation-key: BirgeMinimal2006
  container-title: Probability Theory and Related Fields
  container-title-short: Probab. Theory Relat. Fields
  DOI: 10.1007/s00440-006-0011-8
  ISSN: 0178-8051, 1432-2064
  issue: 1-2
  issued:
    - year: 2006
      month: 7
      day: 4
  language: en
  page: 33-73
  title: Minimal Penalties for Gaussian Model Selection
  type: article-journal
  volume: '138'

- id: BonillaGeneric2019
  accessed:
    - year: 2020
      month: 10
      day: 28
  author:
    - family: Bonilla
      given: Edwin V.
    - family: Krauth
      given: Karl
    - family: Dezfouli
      given: Amir
  citation-key: BonillaGeneric2019
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '117'
  issued:
    - year: 2019
  page: 1-63
  title: Generic Inference in Latent Gaussian Process Models
  type: article-journal
  URL: http://arxiv.org/abs/1609.00577
  volume: '20'

- id: BonillaMultitask2007
  accessed:
    - year: 2017
      month: 10
      day: 15
  author:
    - family: Bonilla
      given: Edwin V.
    - family: Chai
      given: Kian Ming A.
    - family: Williams
      given: Christopher K. I.
  citation-key: BonillaMultitask2007
  collection-title: NIPS'07
  container-title: >-
    Proceedings of the 20th International Conference on Neural Information
    Processing Systems
  event-place: USA
  ISBN: 978-1-60560-352-0
  issued:
    - year: 2007
  page: 153–160
  publisher: Curran Associates Inc.
  publisher-place: USA
  title: Multi-task Gaussian Process Prediction
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=2981562.2981582

- id: BorovitskiyMatern2020
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Borovitskiy
      given: Viacheslav
    - family: Terenin
      given: Alexander
    - family: Mostowsky
      given: Peter
    - family: Deisenroth
      given: Marc Peter
  citation-key: BorovitskiyMatern2020
  container-title: arXiv:2006.10160 [cs, stat]
  issued:
    - year: 2020
      month: 6
      day: 17
  title: Matérn Gaussian processes on Riemannian manifolds
  type: article-journal
  URL: http://arxiv.org/abs/2006.10160

- id: BurtConvergence2020
  accessed:
    - year: 2020
      month: 9
      day: 17
  author:
    - family: Burt
      given: David R.
    - family: Rasmussen
      given: Carl Edward
    - family: Wilk
      given: Mark
      dropping-particle: van der
  citation-key: BurtConvergence2020
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '131'
  issued:
    - year: 2020
  page: 1-63
  title: Convergence of Sparse Variational Inference in Gaussian Processes Regression
  type: article-journal
  URL: http://jmlr.org/papers/v21/19-1015.html
  volume: '21'

- id: CalandraManifold2016
  author:
    - family: Calandra
      given: R.
    - family: Peters
      given: J.
    - family: Rasmussen
      given: C. E.
    - family: Deisenroth
      given: M. P.
  citation-key: CalandraManifold2016
  container-title: 2016 International Joint Conference on Neural Networks (IJCNN)
  DOI: 10.1109/IJCNN.2016.7727626
  event-place: Vancouver, BC, Canada
  event-title: 2016 International Joint Conference on Neural Networks (IJCNN)
  ISSN: 2161-4407
  issued:
    - year: 2016
      month: 7
  page: 3338-3345
  publisher: IEEE
  publisher-place: Vancouver, BC, Canada
  title: Manifold Gaussian Processes for regression
  type: paper-conference
  URL: https://arxiv.org/abs/1402.5876v4

- id: CressieOrigins1990
  accessed:
    - year: 2020
      month: 10
      day: 14
  author:
    - family: Cressie
      given: Noel
  citation-key: CressieOrigins1990
  container-title: Mathematical Geology
  container-title-short: Math Geol
  DOI: 10.1007/BF00889887
  ISSN: 0882-8121, 1573-8868
  issue: '3'
  issued:
    - year: 1990
      month: 4
  language: en
  page: 239-252
  title: The origins of kriging
  type: article-journal
  volume: '22'

- id: CressieStatistics2011
  archive: Calibre
  author:
    - family: Cressie
      given: Noel
    - family: Wikle
      given: Christopher K.
  citation-key: CressieStatistics2011
  collection-number: '2.0'
  collection-title: Wiley Series in Probability and Statistics
  ISBN: 978-1-119-24304-5
  issued:
    - year: 2011
      month: 6
      day: 16
  language: eng
  publisher: John Wiley and Sons
  title: Statistics for Spatio-Temporal Data
  type: book

- id: CressieStatistics2015
  author:
    - family: Cressie
      given: Noel
  citation-key: CressieStatistics2015
  ISBN: 978-1-119-11518-2
  issued:
    - year: 2015
      month: 3
      day: 18
  language: en
  number-of-pages: '931'
  publisher: John Wiley & Sons
  title: Statistics for Spatial Data
  type: book

- id: CsatoSparse2002
  accessed:
    - year: 2020
      month: 9
      day: 7
  author:
    - family: Csató
      given: Lehel
    - family: Opper
      given: Manfred
  citation-key: CsatoSparse2002
  container-title: Neural Computation
  DOI: 10.1162/089976602317250933
  ISSN: 0899-7667
  issue: '3'
  issued:
    - year: 2002
      month: 3
      day: 1
  page: 641-668
  publisher: MIT Press
  title: Sparse On-Line Gaussian Processes
  type: article-journal
  URL: https://www.mitpressjournals.org/doi/abs/10.1162/089976602317250933
  volume: '14'

- id: CsatoTAP2001
  accessed:
    - year: 2019
      month: 8
      day: 6
  author:
    - family: Csató
      given: Lehel
    - family: Opper
      given: Manfred
    - family: Winther
      given: Ole
  citation-key: CsatoTAP2001
  collection-title: NIPS'01
  container-title: >-
    Proceedings of the 14th International Conference on Neural Information
    Processing Systems: Natural and Synthetic
  event-place: Vancouver, British Columbia, Canada
  issued:
    - year: 2001
  page: 657–663
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: TAP Gibbs Free Energy, Belief Propagation and Sparsity
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/2027-tap-gibbs-free-energy-belief-propagation-and-sparsity.pdf

- id: CunninghamFast2008
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Cunningham
      given: John P.
    - family: Shenoy
      given: Krishna V.
    - family: Sahani
      given: Maneesh
  citation-key: CunninghamFast2008
  collection-title: ICML '08
  container-title: Proceedings of the 25th International Conference on Machine Learning
  DOI: 10.1145/1390156.1390181
  event-place: New York, NY, USA
  ISBN: 978-1-60558-205-4
  issued:
    - year: 2008
  language: en
  page: 192-199
  publisher: ACM Press
  publisher-place: New York, NY, USA
  title: Fast gaussian process methods for point process intensity estimation
  type: paper-conference
  URL: >-
    http://web.stanford.edu/~shenoy/GroupPublications/CunninghamShenoySahaniICML2008.pdf

- id: CutajarRandom2017
  author:
    - family: Cutajar
      given: Kurt
    - family: Bonilla
      given: Edwin V.
    - family: Michiardi
      given: Pietro
    - family: Filippone
      given: Maurizio
  citation-key: CutajarRandom2017
  container-title: PMLR
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  title: Random Feature Expansions for Deep Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/cutajar17a.html

- id: DahlScalable2017
  author:
    - family: Dahl
      given: Astrid
    - family: Bonilla
      given: Edwin
  citation-key: DahlScalable2017
  collection-title: Lecture Notes in Computer Science
  container-title: >-
    Data Analytics for Renewable Energy Integration: Informing the Generation
    and Distribution of Renewable Energy
  DOI: 10.1007/978-3-319-71643-5_9
  editor:
    - family: Woon
      given: Wei Lee
    - family: Aung
      given: Zeyar
    - family: Kramer
      given: Oliver
    - family: Madnick
      given: Stuart
  event-place: Cham
  ISBN: 978-3-319-71643-5
  issued:
    - year: 2017
  language: en
  page: 94-106
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Scalable Gaussian Process Models for Solar Power Forecasting
  type: paper-conference

- id: DahlSparse2019
  accessed:
    - year: 2019
      month: 5
      day: 1
  author:
    - family: Dahl
      given: Astrid
    - family: Bonilla
      given: Edwin V.
  citation-key: DahlSparse2019
  container-title: arXiv:1903.03986 [cs, stat]
  issued:
    - year: 2019
      month: 3
      day: 10
  title: Sparse Grouped Gaussian Processes for Solar Power Forecasting
  type: article-journal
  URL: http://arxiv.org/abs/1903.03986

- id: DamianouDeep2013
  accessed:
    - year: 2019
      month: 11
      day: 24
  author:
    - family: Damianou
      given: Andreas
    - family: Lawrence
      given: Neil
  citation-key: DamianouDeep2013
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2013
      month: 4
      day: 29
  language: en
  page: 207-215
  title: Deep Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v31/damianou13a.html

- id: DamianouVariational2011
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Damianou
      given: Andreas
    - family: Titsias
      given: Michalis K.
    - family: Lawrence
      given: Neil D.
  citation-key: DamianouVariational2011
  container-title: Advances in Neural Information Processing Systems 24
  editor:
    - family: Shawe-Taylor
      given: J.
    - family: Zemel
      given: R. S.
    - family: Bartlett
      given: P. L.
    - family: Pereira
      given: F.
    - family: Weinberger
      given: K. Q.
  issued:
    - year: 2011
  page: 2510–2518
  publisher: Curran Associates, Inc.
  title: Variational Gaussian Process Dynamical Systems
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/4330-variational-gaussian-process-dynamical-systems.pdf

- id: DezfouliScalable2015
  accessed:
    - year: 2018
      month: 3
      day: 13
  author:
    - family: Dezfouli
      given: Amir
    - family: Bonilla
      given: Edwin V.
  citation-key: DezfouliScalable2015
  collection-title: NIPS'15
  container-title: Advances in Neural Information Processing Systems 28
  event-place: Cambridge, MA, USA
  issued:
    - year: 2015
  page: 1414–1422
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Scalable Inference for Gaussian Process Models with Black-box Likelihoods
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=2969239.2969397

- id: DomingosEvery2020
  accessed:
    - year: 2020
      month: 12
      day: 12
  author:
    - family: Domingos
      given: Pedro
  citation-key: DomingosEvery2020
  container-title: arXiv:2012.00152 [cs, stat]
  issued:
    - year: 2020
      month: 11
      day: 30
  title: Every Model Learned by Gradient Descent Is Approximately a Kernel Machine
  type: article-journal
  URL: http://arxiv.org/abs/2012.00152

- id: DubruleKriging2018
  accessed:
    - year: 2022
      month: 9
      day: 23
  author:
    - family: Dubrule
      given: Olivier
  citation-key: DubruleKriging2018
  container-title: 'Handbook of Mathematical Geosciences: Fifty Years of IAMG'
  DOI: 10.1007/978-3-319-78999-6_1
  editor:
    - family: Daya Sagar
      given: B.S.
    - family: Cheng
      given: Qiuming
    - family: Agterberg
      given: Frits
  event-place: Cham
  ISBN: 978-3-319-78999-6
  issued:
    - year: 2018
  language: en
  page: 3-24
  publisher: Springer International Publishing
  publisher-place: Cham
  title: >-
    Kriging, Splines, Conditional Simulation, Bayesian Inversion and Ensemble
    Kalman Filtering
  type: chapter

- id: DunlopHow2018
  accessed:
    - year: 2019
      month: 11
      day: 24
  author:
    - family: Dunlop
      given: Matthew M.
    - family: Girolami
      given: Mark A.
    - family: Stuart
      given: Andrew M.
    - family: Teckentrup
      given: Aretha L.
  citation-key: DunlopHow2018
  container-title: Journal of Machine Learning Research
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2018
      month: 1
  page: 2100–2145
  title: How Deep Are Deep Gaussian Processes?
  type: article-journal
  URL: http://jmlr.org/papers/v19/18-015.html
  volume: '19'

- id: DutordoirDeep2021
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Dutordoir
      given: Vincent
    - family: Hensman
      given: James
    - family: Wilk
      given: Mark
      non-dropping-particle: van der
    - family: Ek
      given: Carl Henrik
    - family: Ghahramani
      given: Zoubin
    - family: Durrande
      given: Nicolas
  citation-key: DutordoirDeep2021
  container-title: arXiv:2105.04504 [cs, stat]
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
      month: 5
      day: 10
  title: Deep Neural Networks as Point Estimates for Deep Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/2105.04504

- id: DutordoirNeural2022
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Dutordoir
      given: Vincent
    - family: Saul
      given: Alan
    - family: Ghahramani
      given: Zoubin
    - family: Simpson
      given: Fergus
  citation-key: DutordoirNeural2022
  DOI: 10.48550/arXiv.2206.03992
  issued:
    - year: 2022
      month: 6
      day: 8
  number: arXiv:2206.03992
  publisher: arXiv
  title: Neural Diffusion Processes
  type: article
  URL: http://arxiv.org/abs/2206.03992

- id: DuvenaudAutomatic2014
  author:
    - family: Duvenaud
      given: David
  citation-key: DuvenaudAutomatic2014
  DOI: 10.17863/CAM.14087
  genre: PhD Thesis
  issued:
    - year: 2014
  publisher: University of Cambridge
  title: Automatic model construction with Gaussian processes
  type: thesis
  URL: https://github.com/duvenaud/phd-thesis

- id: DuvenaudStructure2013
  author:
    - family: Duvenaud
      given: David
    - family: Lloyd
      given: James
    - family: Grosse
      given: Roger
    - family: Tenenbaum
      given: Joshua
    - family: Zoubin
      given: Ghahramani
  citation-key: DuvenaudStructure2013
  container-title: >-
    Proceedings of the 30th International Conference on Machine Learning
    (ICML-13)
  issued:
    - year: 2013
  page: 1166–1174
  title: >-
    Structure Discovery in Nonparametric Regression through Compositional Kernel
    Search
  type: paper-conference
  URL: http://machinelearning.wustl.edu/mlpapers/papers/icml2013_duvenaud13

- id: EbdenGaussian2015
  accessed:
    - year: 2016
      month: 1
      day: 6
  author:
    - family: Ebden
      given: Mark
  citation-key: EbdenGaussian2015
  container-title: arXiv:1505.02965 [math, stat]
  issued:
    - year: 2015
      month: 5
      day: 12
  title: 'Gaussian Processes: A Quick Introduction'
  type: article-journal
  URL: http://arxiv.org/abs/1505.02965

- id: EleftheriadisIdentification2017
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Eleftheriadis
      given: Stefanos
    - family: Nicholson
      given: Tom
    - family: Deisenroth
      given: Marc
    - family: Hensman
      given: James
  citation-key: EleftheriadisIdentification2017
  container-title: Advances in Neural Information Processing Systems 30
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  issued:
    - year: 2017
  page: 5309–5319
  publisher: Curran Associates, Inc.
  title: Identification of Gaussian Process State Space Models
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/7115-identification-of-gaussian-process-state-space-models.pdf

- id: EmeryConditioning2007
  accessed:
    - year: 2017
      month: 2
      day: 17
  author:
    - family: Emery
      given: Xavier
  citation-key: EmeryConditioning2007
  container-title: Mathematical Geology
  DOI: 10.1007/s11004-007-9112-x
  ISSN: 0882-8121, 1573-8868
  issue: '6'
  issued:
    - year: 2007
      month: 10
      day: 9
  language: en
  page: 607-623
  title: Conditioning Simulations of Gaussian Random Fields by Ordinary Kriging
  type: article-journal
  volume: '39'

- id: EvgeniouLearning2005
  accessed:
    - year: 2018
      month: 5
      day: 26
  author:
    - family: Evgeniou
      given: Theodoros
    - family: Micchelli
      given: Charles A.
    - family: Pontil
      given: Massimiliano
  citation-key: EvgeniouLearning2005
  container-title: Journal of Machine Learning Research
  ISSN: ISSN 1533-7928
  issue: Apr
  issued:
    - year: 2005
  page: 615-637
  title: Learning Multiple Tasks with Kernel Methods
  type: article-journal
  URL: http://www.jmlr.org/papers/v6/evgeniou05a.html
  volume: '6'

- id: FergusonBayesian1973
  accessed:
    - year: 2018
      month: 7
      day: 31
  author:
    - family: Ferguson
      given: Thomas S.
  citation-key: FergusonBayesian1973
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176342360
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 1973
      month: 3
  language: EN
  number: '2'
  page: 209-230
  title: A Bayesian Analysis of Some Nonparametric Problems
  type: article-journal
  volume: '1'

- id: FinziProbabilistic2020
  accessed:
    - year: 2021
      month: 4
      day: 12
  author:
    - family: Finzi
      given: Marc
    - family: Bondesan
      given: Roberto
    - family: Welling
      given: Max
  citation-key: FinziProbabilistic2020
  container-title: arXiv:2010.10876 [cs]
  issued:
    - year: 2020
      month: 10
      day: 21
  title: Probabilistic Numeric Convolutional Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/2010.10876

- id: FollDeep2017
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Föll
      given: Roman
    - family: Haasdonk
      given: Bernard
    - family: Hanselmann
      given: Markus
    - family: Ulmer
      given: Holger
  citation-key: FollDeep2017
  container-title: arXiv:1711.00799 [stat]
  issued:
    - year: 2017
      month: 11
      day: 2
  title: >-
    Deep Recurrent Gaussian Process with Variational Sparse Spectrum
    Approximation
  type: article-journal
  URL: http://arxiv.org/abs/1711.00799

- id: FrigolaBayesian2013
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Frigola
      given: Roger
    - family: Lindsten
      given: Fredrik
    - family: Schön
      given: Thomas B
    - family: Rasmussen
      given: Carl Edward
  citation-key: FrigolaBayesian2013
  container-title: Advances in Neural Information Processing Systems 26
  editor:
    - family: Burges
      given: C. J. C.
    - family: Bottou
      given: L.
    - family: Welling
      given: M.
    - family: Ghahramani
      given: Z.
    - family: Weinberger
      given: K. Q.
  issued:
    - year: 2013
  page: 3156–3164
  publisher: Curran Associates, Inc.
  title: >-
    Bayesian Inference and Learning in Gaussian Process State-Space Models with
    Particle MCMC
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5085-bayesian-inference-and-learning-in-gaussian-process-state-space-models-with-particle-mcmc.pdf

- id: FrigolaVariational2014
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Frigola
      given: Roger
    - family: Chen
      given: Yutian
    - family: Rasmussen
      given: Carl Edward
  citation-key: FrigolaVariational2014
  container-title: Advances in Neural Information Processing Systems 27
  editor:
    - family: Ghahramani
      given: Z.
    - family: Welling
      given: M.
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Weinberger
      given: K. Q.
  issued:
    - year: 2014
  page: 3680–3688
  publisher: Curran Associates, Inc.
  title: Variational Gaussian Process State-Space Models
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5375-variational-gaussian-process-state-space-models.pdf

- id: GalDropout2015
  accessed:
    - year: 2017
      month: 2
      day: 12
  author:
    - family: Gal
      given: Yarin
    - family: Ghahramani
      given: Zoubin
  citation-key: GalDropout2015
  container-title: >-
    Proceedings of the 33rd International Conference on Machine Learning
    (ICML-16)
  event-title: Proceedings of The 33rd International Conference on Machine Learning
  issued:
    - year: 2015
      month: 6
      day: 6
  title: >-
    Dropout as a Bayesian Approximation: Representing Model Uncertainty in Deep
    Learning
  type: paper-conference
  URL: http://arxiv.org/abs/1506.02142

- id: GallianiGraybox2017
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Galliani
      given: Pietro
    - family: Dezfouli
      given: Amir
    - family: Bonilla
      given: Edwin
    - family: Quadrianto
      given: Novi
  citation-key: GallianiGraybox2017
  container-title: >-
    Proceedings of the 20th International Conference on Artificial Intelligence
    and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2017
      month: 4
      day: 10
  language: en
  page: 353-361
  publisher: PMLR
  title: Gray-box Inference for Structured Gaussian Process Models
  type: paper-conference
  URL: http://arxiv.org/abs/1609.04289

- id: GalVariational2014
  accessed:
    - year: 2017
      month: 2
      day: 13
  author:
    - family: Gal
      given: Yarin
    - family: Wilk
      given: Mark
      non-dropping-particle: van der
  citation-key: GalVariational2014
  container-title: arXiv:1402.1412 [stat]
  issued:
    - year: 2014
      month: 2
      day: 6
  title: >-
    Variational Inference in Sparse Gaussian Process Regression and Latent
    Variable Models - a Gentle Tutorial
  type: article-journal
  URL: http://arxiv.org/abs/1402.1412

- id: GardnerGPyTorch2018
  accessed:
    - year: 2022
      month: 7
      day: 29
  author:
    - family: Gardner
      given: Jacob R.
    - family: Pleiss
      given: Geoff
    - family: Bindel
      given: David
    - family: Weinberger
      given: Kilian Q.
    - family: Wilson
      given: Andrew Gordon
  citation-key: GardnerGPyTorch2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  event-title: NeurIPS
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 7587–7597
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    GPyTorch: blackbox matrix-matrix Gaussian process inference with GPU
    acceleration
  type: paper-conference
  URL: http://arxiv.org/abs/1809.11165
  volume: '31'

- id: GardnerProduct2018
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Gardner
      given: Jacob R.
    - family: Pleiss
      given: Geoff
    - family: Wu
      given: Ruihan
    - family: Weinberger
      given: Kilian Q.
    - family: Wilson
      given: Andrew Gordon
  citation-key: GardnerProduct2018
  container-title: arXiv:1802.08903 [cs, stat]
  issued:
    - year: 2018
      month: 2
      day: 24
  title: Product Kernel Interpolation for Scalable Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1802.08903

- id: GarneloConditional2018
  accessed:
    - year: 2019
      month: 9
      day: 23
  author:
    - family: Garnelo
      given: Marta
    - family: Rosenbaum
      given: Dan
    - family: Maddison
      given: Chris J.
    - family: Ramalho
      given: Tiago
    - family: Saxton
      given: David
    - family: Shanahan
      given: Murray
    - family: Teh
      given: Yee Whye
    - family: Rezende
      given: Danilo J.
    - family: Eslami
      given: S. M. Ali
  citation-key: GarneloConditional2018
  container-title: arXiv:1807.01613 [cs, stat]
  issued:
    - year: 2018
      month: 7
      day: 4
  language: en
  page: '10'
  title: Conditional Neural Processes
  type: article-journal
  URL: https://arxiv.org/abs/1807.01613v1

- id: GarneloNeural2018
  accessed:
    - year: 2019
      month: 9
      day: 23
  author:
    - family: Garnelo
      given: Marta
    - family: Schwarz
      given: Jonathan
    - family: Rosenbaum
      given: Dan
    - family: Viola
      given: Fabio
    - family: Rezende
      given: Danilo J.
    - family: Eslami
      given: S. M. Ali
    - family: Teh
      given: Yee Whye
  citation-key: GarneloNeural2018
  issued:
    - year: 2018
      month: 7
      day: 4
  language: en
  title: Neural Processes
  type: article-journal
  URL: https://arxiv.org/abs/1807.01622v1

- id: GhahramaniBayesian2013
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Ghahramani
      given: Zoubin
  citation-key: GhahramaniBayesian2013
  container-title: >-
    Philosophical Transactions of the Royal Society A: Mathematical, Physical
    and Engineering Sciences
  container-title-short: >-
    Philosophical Transactions of the Royal Society A: Mathematical, Physical
    and Engineering Sciences
  DOI: 10.1098/rsta.2011.0553
  issue: '1984'
  issued:
    - year: 2013
      month: 2
      day: 13
  page: '20110553'
  title: Bayesian non-parametrics and the probabilistic approach to modelling
  type: article-journal
  volume: '371'

- id: GilboaScaling2015
  author:
    - family: Gilboa
      given: E.
    - family: Saatçi
      given: Y.
    - family: Cunningham
      given: J. P.
  citation-key: GilboaScaling2015
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2013.192
  issue: '2'
  issued:
    - year: 2015
      month: 2
  page: 424-436
  title: Scaling Multidimensional Inference for Structured Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1209.4120
  volume: '37'

- id: GirolamiHierarchic2005
  accessed:
    - year: 2019
      month: 10
      day: 4
  author:
    - family: Girolami
      given: Mark
    - family: Rogers
      given: Simon
  citation-key: GirolamiHierarchic2005
  container-title: >-
    Proceedings of the 22nd international conference on Machine learning  - ICML
    '05
  DOI: 10.1145/1102351.1102382
  event-place: Bonn, Germany
  event-title: the 22nd international conference
  ISBN: 978-1-59593-180-1
  issued:
    - year: 2005
  language: en
  page: 241-248
  publisher: ACM Press
  publisher-place: Bonn, Germany
  title: Hierarchic Bayesian models for kernel learning
  type: paper-conference
  URL: >-
    https://icml.cc/Conferences/2005/proceedings/papers/031_Hierarchic_GirolamiRogers.pdf

- id: GramacyLaGP2016
  accessed:
    - year: 2021
      month: 5
      day: 28
  author:
    - family: Gramacy
      given: Robert B.
  citation-key: GramacyLaGP2016
  container-title: Journal of Statistical Software
  container-title-short: J. Stat. Soft.
  DOI: 10.18637/jss.v072.i01
  ISSN: 1548-7660
  issue: '1'
  issued:
    - year: 2016
  language: en
  number: '1'
  title: >-
    laGP: Large-Scale Spatial Modeling via Local Approximate Gaussian Processes
    in R
  type: article-journal
  URL: http://www.jstatsoft.org/v72/i01/
  volume: '72'

- id: GramacyLocal2015
  accessed:
    - year: 2021
      month: 5
      day: 28
  author:
    - family: Gramacy
      given: Robert B.
    - family: Apley
      given: Daniel W.
  citation-key: GramacyLocal2015
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1080/10618600.2014.914442
  ISSN: 1061-8600
  issue: '2'
  issued:
    - year: 2015
      month: 4
      day: 3
  page: 561-578
  publisher: Taylor & Francis
  title: Local Gaussian Process Approximation for Large Computer Experiments
  type: article-journal
  URL: http://arxiv.org/abs/1303.0383
  volume: '24'

- id: GratietMetamodelBased2016
  accessed:
    - year: 2020
      month: 5
      day: 20
  author:
    - family: Gratiet
      given: Loïc Le
    - family: Marelli
      given: Stefano
    - family: Sudret
      given: Bruno
  citation-key: GratietMetamodelBased2016
  container-title: Handbook of Uncertainty Quantification
  DOI: 10.1007/978-3-319-11259-6_38-1
  editor:
    - family: Ghanem
      given: Roger
    - family: Higdon
      given: David
    - family: Owhadi
      given: Houman
  event-place: Cham
  ISBN: 978-3-319-11259-6
  issued:
    - year: 2016
  language: en
  page: 1-37
  publisher: Springer International Publishing
  publisher-place: Cham
  title: >-
    Metamodel-Based Sensitivity Analysis: Polynomial Chaos Expansions and
    Gaussian Processes
  type: chapter
  URL: http://arxiv.org/abs/1606.04273

- id: GrosseExploiting2012
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Grosse
      given: Roger
    - family: Salakhutdinov
      given: Ruslan R.
    - family: Freeman
      given: William T.
    - family: Tenenbaum
      given: Joshua B.
  citation-key: GrosseExploiting2012
  container-title: Proceedings of the Conference on Uncertainty in Artificial Intelligence
  event-title: Conference on Uncertainty in Artificial Intelligence
  issued:
    - year: 2012
      month: 10
      day: 16
  title: Exploiting compositionality to explore a large space of model structures
  type: paper-conference
  URL: http://arxiv.org/abs/1210.4856

- id: HartikainenKalman2010
  author:
    - family: Hartikainen
      given: J.
    - family: Särkkä
      given: S.
  citation-key: HartikainenKalman2010
  container-title: 2010 IEEE International Workshop on Machine Learning for Signal Processing
  DOI: 10.1109/MLSP.2010.5589113
  event-place: Kittila, Finland
  event-title: 2010 IEEE International Workshop on Machine Learning for Signal Processing
  ISBN: 978-1-4244-7875-0
  issued:
    - year: 2010
      month: 8
  page: 379-384
  publisher: IEEE
  publisher-place: Kittila, Finland
  title: >-
    Kalman filtering and smoothing solutions to temporal Gaussian process
    regression models
  type: paper-conference
  URL: https://users.aalto.fi/~ssarkka/pub/gp-ts-kfrts.pdf

- id: HensmanGaussian2013
  accessed:
    - year: 2022
      month: 7
      day: 29
  author:
    - family: Hensman
      given: James
    - family: Fusi
      given: Nicolò
    - family: Lawrence
      given: Neil D.
  citation-key: HensmanGaussian2013
  collection-title: UAI'13
  container-title: >-
    Proceedings of the Twenty-Ninth Conference on Uncertainty in Artificial
    Intelligence
  DOI: 10.48550/arXiv.1309.6835
  event-place: Arlington, Virginia, USA
  issued:
    - year: 2013
      month: 8
      day: 11
  page: 282–290
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, USA
  title: Gaussian processes for Big data
  type: paper-conference
  URL: http://arxiv.org/abs/1309.6835

- id: HuberRecursive2014
  accessed:
    - year: 2019
      month: 9
      day: 19
  author:
    - family: Huber
      given: Marco F.
  citation-key: HuberRecursive2014
  container-title: Pattern Recognition Letters
  container-title-short: Pattern Recognition Letters
  DOI: 10.1016/j.patrec.2014.03.004
  ISSN: 0167-8655
  issued:
    - year: 2014
      month: 8
      day: 1
  page: 85-91
  title: 'Recursive Gaussian process: On-line regression and learning'
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Marco_Huber/publication/261046761_Recursive_Gaussian_Process_On-line_Regression_and_Learning/links/5a394e59a6fdcc3527bc1f4c/Recursive-Gaussian-Process-On-line-Regression-and-Learning.pdf
  volume: '45'

- id: HugginsScalable2018
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Huggins
      given: Jonathan H.
    - family: Campbell
      given: Trevor
    - family: Kasprzak
      given: Mikołaj
    - family: Broderick
      given: Tamara
  citation-key: HugginsScalable2018
  container-title: arXiv:1806.10234 [cs, stat]
  issued:
    - year: 2018
      month: 6
      day: 26
  title: >-
    Scalable Gaussian Process Inference with Finite-data Mean and Variance
    Guarantees
  type: article-journal
  URL: http://arxiv.org/abs/1806.10234

- id: JankowiakDeep2020
  accessed:
    - year: 2020
      month: 8
      day: 31
  author:
    - family: Jankowiak
      given: Martin
    - family: Pleiss
      given: Geoff
    - family: Gardner
      given: Jacob
  citation-key: JankowiakDeep2020
  container-title: Conference on Uncertainty in Artificial Intelligence
  event-title: Conference on Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 27
  language: en
  page: 789-798
  publisher: PMLR
  title: Deep Sigma Point Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v124/jankowiak20a.html

- id: JordanLearning1999
  author:
    - family: Jordan
      given: Michael Irwin
  citation-key: JordanLearning1999
  event-place: Cambridge, Mass.
  ISBN: 0-262-60032-3
  issued:
    - year: 1999
  publisher: MIT Press
  publisher-place: Cambridge, Mass.
  title: Learning in graphical models
  type: book

- id: KarvonenApproximate2016
  accessed:
    - year: 2019
      month: 7
      day: 30
  author:
    - family: Karvonen
      given: Toni
    - family: Särkkä
      given: Simo
  citation-key: KarvonenApproximate2016
  container-title: >-
    2016 IEEE 26th International Workshop on Machine Learning for Signal
    Processing (MLSP)
  DOI: 10.1109/MLSP.2016.7738812
  event-place: Vietri sul Mare, Salerno, Italy
  event-title: >-
    2016 IEEE 26th International Workshop on Machine Learning for Signal
    Processing (MLSP)
  ISBN: 978-1-5090-0746-2
  issued:
    - year: 2016
      month: 9
  language: en
  page: 1-6
  publisher: IEEE
  publisher-place: Vietri sul Mare, Salerno, Italy
  title: Approximate state-space Gaussian processes via spectral transformation
  type: paper-conference
  URL: https://users.aalto.fi/~karvont2/pdf/KarvonenSarkka2016-MLSP.pdf

- id: KasimTwo2020
  accessed:
    - year: 2020
      month: 3
      day: 6
  author:
    - family: Kasim
      given: M. F.
    - family: Watson-Parris
      given: D.
    - family: Deaconu
      given: L.
    - family: Oliver
      given: S.
    - family: Hatfield
      given: P.
    - family: Froula
      given: D. H.
    - family: Gregori
      given: G.
    - family: Jarvis
      given: M.
    - family: Khatiwala
      given: S.
    - family: Korenaga
      given: J.
    - family: Topp-Mugglestone
      given: J.
    - family: Viezzer
      given: E.
    - family: Vinko
      given: S. M.
  citation-key: KasimTwo2020
  container-title: arXiv:2001.08055 [physics, stat]
  issued:
    - year: 2020
      month: 1
      day: 17
  language: en
  title: >-
    Up to two billion times acceleration of scientific simulations with deep
    neural architecture search
  type: article-journal
  URL: http://arxiv.org/abs/2001.08055

- id: KingmaAutoEncoding2014
  accessed:
    - year: 2016
      month: 8
      day: 23
  author:
    - family: Kingma
      given: Diederik P.
    - family: Welling
      given: Max
  citation-key: KingmaAutoEncoding2014
  container-title: ICLR 2014 conference
  issued:
    - year: 2014
  title: Auto-Encoding Variational Bayes
  type: paper-conference
  URL: http://arxiv.org/abs/1312.6114

- id: KocijanDynamic2005
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Kocijan
      given: Juš
    - family: Girard
      given: Agathe
    - family: Banko
      given: Blaž
    - family: Murray-Smith
      given: Roderick
  citation-key: KocijanDynamic2005
  container-title: Mathematical and Computer Modelling of Dynamical Systems
  DOI: 10.1080/13873950500068567
  ISSN: 1387-3954
  issue: '4'
  issued:
    - year: 2005
      month: 12
      day: 1
  page: 411-424
  title: Dynamic systems identification with Gaussian processes
  type: article-journal
  URL: http://www.dcs.gla.ac.uk/~rod/publications/KocGirBanMur03.pdf
  volume: '11'

- id: KoGPBayesFilters2009
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Ko
      given: Jonathan
    - family: Fox
      given: Dieter
  citation-key: KoGPBayesFilters2009
  container-title: Autonomous Robots
  DOI: 10.1007/s10514-009-9119-x
  event-title: 2008 IEEE/RSJ International Conference on Intelligent Robots and Systems
  ISSN: 2153-0866
  issued:
    - year: 2009
      month: 7
      day: 1
  language: en
  page: 75-90
  title: >-
    GP-BayesFilters: Bayesian filtering using Gaussian process prediction and
    observation models
  type: paper-conference
  URL: https://rse-lab.cs.washington.edu/papers/gp-bayesfilter-arj-09.pdf
  volume: '27'

- id: KrauthAutoGP2016
  author:
    - family: Krauth
      given: Karl
    - family: Bonilla
      given: Edwin V.
    - family: Cutajar
      given: Kurt
    - family: Filippone
      given: Maurizio
  citation-key: KrauthAutoGP2016
  container-title: UAI17
  event-title: Conference on Uncertainty in Artifical Intelligence
  issued:
    - year: 2016
      month: 10
      day: 17
  title: >-
    AutoGP: Exploring the Capabilities and Limitations of Gaussian Process
    Models
  type: paper-conference
  URL: http://arxiv.org/abs/1610.05392

- id: KrigeStatistical1951
  accessed:
    - year: 2020
      month: 10
      day: 14
  author:
    - family: Krige
      given: D. G.
  citation-key: KrigeStatistical1951
  container-title: Journal of the Southern African Institute of Mining and Metallurgy
  ISSN: 0038-223X
  issue: '6'
  issued:
    - year: 1951
      month: 12
      day: 1
  language: en
  page: 119-139
  publisher: Southern African Institute of Mining and Metallurgy
  title: >-
    A statistical approach to some basic mine valuation problems on the
    Witwatersrand
  type: article-journal
  URL: https://journals.co.za/content/saimm/52/6/AJA0038223X_4792
  volume: '52'

- id: KroeseSpatial2013
  accessed:
    - year: 2014
      month: 12
      day: 2
  author:
    - family: Kroese
      given: Dirk P.
    - family: Botev
      given: Zdravko I.
  citation-key: KroeseSpatial2013
  container-title: arXiv:1308.0399 [stat]
  issued:
    - year: 2013
      month: 8
      day: 1
  title: Spatial process generation
  type: article-journal
  URL: http://arxiv.org/abs/1308.0399

- id: LawrenceFast2003
  accessed:
    - year: 2014
      month: 10
      day: 10
  author:
    - family: Lawrence
      given: Neil
    - family: Seeger
      given: Matthias
    - family: Herbrich
      given: Ralf
  citation-key: LawrenceFast2003
  container-title: >-
    Proceedings of the 16th Annual Conference on Neural Information Processing
    Systems
  issued:
    - year: 2003
  page: 609–616
  title: 'Fast sparse Gaussian process methods: The informative vector machine'
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/2240-fast-sparse-gaussian-process-methods-the-informative-vector-machine

- id: LawrenceNonlinear2009
  author:
    - family: Lawrence
      given: Neil D.
    - family: Urtasun
      given: Raquel
  citation-key: LawrenceNonlinear2009
  collection-title: ICML '09
  container-title: Proceedings of the 26th Annual International Conference on Machine Learning
  DOI: 10.1145/1553374.1553452
  event-place: New York, NY, USA
  ISBN: 978-1-60558-516-1
  issued:
    - year: 2009
  page: 601–608
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Non-linear Matrix Factorization with Gaussian Processes
  type: paper-conference
  URL: http://www.machinelearning.org/archive/icml2009/papers/384.pdf

- id: LawrenceProbabilistic2005
  accessed:
    - year: 2019
      month: 9
      day: 17
  author:
    - family: Lawrence
      given: Neil
  citation-key: LawrenceProbabilistic2005
  container-title: Journal of Machine Learning Research
  ISSN: ISSN 1533-7928
  issue: Nov
  issued:
    - year: 2005
  number: Nov
  page: 1783-1816
  title: >-
    Probabilistic Non-linear Principal Component Analysis with Gaussian Process
    Latent Variable Models
  type: article-journal
  URL: http://www.jmlr.org/papers/v6/lawrence05a.html
  volume: '6'

- id: LazaroGredillaSparse2010
  accessed:
    - year: 2019
      month: 7
      day: 30
  author:
    - family: Lázaro-Gredilla
      given: Miguel
    - family: Quiñonero-Candela
      given: Joaquin
    - family: Rasmussen
      given: Carl Edward
    - family: Figueiras-Vidal
      given: Aníbal R.
  citation-key: LazaroGredillaSparse2010
  container-title: Journal of Machine Learning Research
  ISSN: ISSN 1533-7928
  issue: Jun
  issued:
    - year: 2010
  page: 1865-1881
  title: Sparse Spectrum Gaussian Process Regression
  type: article-journal
  URL: http://www.jmlr.org/papers/v11/lazaro-gredilla10a
  volume: '11'

- id: LeeDeep2018
  accessed:
    - year: 2020
      month: 12
      day: 9
  author:
    - family: Lee
      given: Jaehoon
    - family: Bahri
      given: Yasaman
    - family: Novak
      given: Roman
    - family: Schoenholz
      given: Samuel S.
    - family: Pennington
      given: Jeffrey
    - family: Sohl-Dickstein
      given: Jascha
  citation-key: LeeDeep2018
  container-title: ICLR
  issued:
    - year: 2018
      month: 3
      day: 2
  language: en
  title: Deep Neural Networks as Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1711.00165

- id: LeibfriedTutorial2022
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Leibfried
      given: Felix
    - family: Dutordoir
      given: Vincent
    - family: John
      given: S. T.
    - family: Durrande
      given: Nicolas
  citation-key: LeibfriedTutorial2022
  DOI: 10.48550/arXiv.2012.13962
  issued:
    - year: 2022
      month: 12
      day: 4
  publisher: arXiv
  title: A Tutorial on Sparse Gaussian Processes and Variational Inference
  type: article
  URL: http://arxiv.org/abs/2012.13962

- id: LenkBayesian2003
  accessed:
    - year: 2019
      month: 10
      day: 15
  author:
    - family: Lenk
      given: Peter J.
  citation-key: LenkBayesian2003
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1198/1061860032021
  ISSN: 1061-8600
  issue: '3'
  issued:
    - year: 2003
      month: 9
      day: 1
  page: 548-565
  title: >-
    Bayesian Semiparametric Density Estimation and Model Verification Using a
    Logistic–Gaussian Process
  type: article-journal
  volume: '12'

- id: LindgrenExplicit2011
  accessed:
    - year: 2019
      month: 7
      day: 30
  author:
    - family: Lindgren
      given: Finn
    - family: Rue
      given: Håvard
    - family: Lindström
      given: Johan
  citation-key: LindgrenExplicit2011
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  container-title-short: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2011.00777.x
  ISSN: 1369-7412
  issue: '4'
  issued:
    - year: 2011
      month: 9
      day: 1
  page: 423-498
  title: >-
    An explicit link between Gaussian fields and Gaussian Markov random fields:
    the stochastic partial differential equation approach
  type: article-journal
  volume: '73'

- id: LiutkusGaussian2011
  author:
    - family: Liutkus
      given: Antoine
    - family: Badeau
      given: Roland
    - family: Richard
      given: Gäel
  citation-key: LiutkusGaussian2011
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2011.2119315
  ISSN: 1053-587X, 1941-0476
  issue: '7'
  issued:
    - year: 2011
      month: 7
  number: '7'
  page: 3155-3167
  title: Gaussian Processes for Underdetermined Source Separation
  type: article-journal
  URL: https://hal.archives-ouvertes.fr/hal-00643951
  volume: '59'

- id: LloydAutomatic2014
  author:
    - family: Lloyd
      given: James Robert
    - family: Duvenaud
      given: David
    - family: Grosse
      given: Roger
    - family: Tenenbaum
      given: Joshua
    - family: Ghahramani
      given: Zoubin
  citation-key: LloydAutomatic2014
  container-title: Twenty-eighth AAAI conference on artificial intelligence
  issued:
    - year: 2014
  title: >-
    Automatic construction and natural-language description of nonparametric
    regression models
  type: paper-conference
  URL: http://arxiv.org/abs/1402.4304

- id: LouizosFunctional2019
  accessed:
    - year: 2023
      month: 5
      day: 25
  author:
    - family: Louizos
      given: Christos
    - family: Shi
      given: Xiahan
    - family: Schutte
      given: Klamer
    - family: Welling
      given: Max
  citation-key: LouizosFunctional2019
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  publisher: Curran Associates, Inc.
  title: The Functional Neural Process
  type: paper-conference
  URL: http://arxiv.org/abs/1906.08324
  volume: '32'

- id: LuRigorous2022
  accessed:
    - year: 2023
      month: 4
      day: 21
  author:
    - family: Lu
      given: Jun
  citation-key: LuRigorous2022
  issued:
    - year: 2022
      month: 7
      day: 30
  language: en
  number: arXiv:2105.04240
  publisher: arXiv
  title: A rigorous introduction to linear models
  type: article
  URL: http://arxiv.org/abs/2105.04240

- id: MacKayGaussian2002
  author:
    - family: MacKay
      given: David J C
  citation-key: MacKayGaussian2002
  container-title: Information Theory, Inference & Learning Algorithms
  ISBN: 0-521-64298-1
  issued:
    - year: 2002
  page: Chapter 45
  publisher: Cambridge University Press
  title: Gaussian Processes
  type: chapter
  URL: http://www.inference.phy.cam.ac.uk/mackay/itprnn/ps/534.548.pdf

- id: MacKayIntroduction1998
  accessed:
    - year: 2016
      month: 1
      day: 6
  author:
    - family: MacKay
      given: David J C
  citation-key: MacKayIntroduction1998
  container-title: 'NATO ASI series. Series F: computer and system sciences'
  issued:
    - year: 1998
  page: 133–165
  publisher: Citeseer
  title: Introduction to Gaussian processes
  type: article-journal
  URL: http://www.inference.phy.cam.ac.uk/mackay/gpB.pdf
  volume: '168'

- id: MatheronPrinciples1963
  accessed:
    - year: 2020
      month: 10
      day: 14
  author:
    - family: Matheron
      given: Georges
  citation-key: MatheronPrinciples1963
  container-title: Economic Geology
  container-title-short: Economic Geology
  DOI: 10.2113/gsecongeo.58.8.1246
  ISSN: 0361-0128
  issue: '8'
  issued:
    - year: 1963
      month: 12
      day: 1
  language: en
  page: 1246-1266
  publisher: GeoScienceWorld
  title: Principles of geostatistics
  type: article-journal
  URL: >-
    https://pubs.geoscienceworld.org/segweb/economicgeology/article/58/8/1246/17275/Principles-of-geostatistics
  volume: '58'

- id: MatheronTraite1963
  author:
    - family: Matheron
      given: Georges
  citation-key: MatheronTraite1963
  issued:
    - year: 1963
  publisher: Editions Technip
  title: Traité de géostatistique appliquée. 2. Le krigeage
  type: book

- id: MatthewsGPflow2016
  accessed:
    - year: 2016
      month: 10
      day: 31
  author:
    - family: Matthews
      given: Alexander Graeme de Garis
    - family: Wilk
      given: Mark
      non-dropping-particle: van der
    - family: Nickson
      given: Tom
    - family: Fujii
      given: Keisuke
    - family: Boukouvalas
      given: Alexis
    - family: León-Villagrá
      given: Pablo
    - family: Ghahramani
      given: Zoubin
    - family: Hensman
      given: James
  citation-key: MatthewsGPflow2016
  container-title: arXiv:1610.08733 [stat]
  issued:
    - year: 2016
      month: 10
      day: 27
  title: 'GPflow: A Gaussian process library using TensorFlow'
  type: article-journal
  URL: http://arxiv.org/abs/1610.08733

- id: MattosDeep2017
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Mattos
      given: César Lincoln C.
    - family: Dai
      given: Zhenwen
    - family: Damianou
      given: Andreas
    - family: Barreto
      given: Guilherme A.
    - family: Lawrence
      given: Neil D.
  citation-key: MattosDeep2017
  collection-title: DYCOPS-CAB 2016
  container-title: Journal of Process Control
  container-title-short: Journal of Process Control
  DOI: 10.1016/j.jprocont.2017.06.010
  ISSN: 0959-1524
  issued:
    - year: 2017
      month: 12
      day: 1
  page: 82-94
  title: Deep recurrent Gaussian processes for outlier-robust system identification
  type: article-journal
  volume: '60'

- id: MattosRecurrent2016
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Mattos
      given: César Lincoln C.
    - family: Dai
      given: Zhenwen
    - family: Damianou
      given: Andreas
    - family: Forth
      given: Jeremy
    - family: Barreto
      given: Guilherme A.
    - family: Lawrence
      given: Neil D.
  citation-key: MattosRecurrent2016
  container-title: Proceedings of ICLR
  event-title: ICLR
  issued:
    - year: 2016
  title: Recurrent Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1511.06644

- id: MicchelliLearning2005
  accessed:
    - year: 2018
      month: 5
      day: 26
  author:
    - family: Micchelli
      given: Charles A.
    - family: Pontil
      given: Massimiliano
  citation-key: MicchelliLearning2005
  container-title: Journal of Machine Learning Research
  ISSN: ISSN 1533-7928
  issue: Jul
  issued:
    - year: 2005
  number: Jul
  page: 1099-1125
  title: Learning the Kernel Function via Regularization
  type: article-journal
  URL: http://www.jmlr.org/papers/v6/micchelli05a.html
  volume: '6'

- id: MicchelliLearning2005a
  accessed:
    - year: 2018
      month: 5
      day: 25
  author:
    - family: Micchelli
      given: Charles A.
    - family: Pontil
      given: Massimiliano
  citation-key: MicchelliLearning2005a
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/0899766052530802
  ISSN: 0899-7667
  issue: '1'
  issued:
    - year: 2005
      month: 1
      day: 1
  number: '1'
  page: 177-204
  title: On Learning Vector-Valued Functions
  type: article-journal
  URL: http://www0.cs.ucl.ac.uk/staff/M.Pontil/reading/vecval.pdf
  volume: '17'

- id: MinhFinite2022
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Minh
      given: Hà Quang
  citation-key: MinhFinite2022
  container-title: SIAM/ASA Journal on Uncertainty Quantification
  container-title-short: SIAM/ASA J. Uncertainty Quantification
  DOI: 10.1137/21M1410488
  issued:
    - year: 2022
      month: 2
      day: 7
  page: 96-124
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Finite Sample Approximations of Exact and Entropic Wasserstein Distances
    Between Covariance Operators and Gaussian Processes
  type: article-journal

- id: MohammadiEmulating2021
  accessed:
    - year: 2021
      month: 5
      day: 31
  author:
    - family: Mohammadi
      given: Hossein
    - family: Challenor
      given: Peter
    - family: Goodfellow
      given: Marc
  citation-key: MohammadiEmulating2021
  container-title: arXiv:2104.14987 [stat]
  issued:
    - year: 2021
      month: 4
      day: 15
  title: >-
    Emulating computationally expensive dynamical simulators using Gaussian
    processes
  type: article-journal
  URL: http://arxiv.org/abs/2104.14987

- id: MorenoMunozContinual2019
  accessed:
    - year: 2019
      month: 11
      day: 13
  author:
    - family: Moreno-Muñoz
      given: Pablo
    - family: Artés-Rodríguez
      given: Antonio
    - family: Álvarez
      given: Mauricio A.
  citation-key: MorenoMunozContinual2019
  container-title: arXiv:1911.00002 [cs, stat]
  issued:
    - year: 2019
      month: 10
      day: 31
  title: Continual Multi-task Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1911.00002

- id: NagarajanSpatial2018
  accessed:
    - year: 2019
      month: 10
      day: 2
  author:
    - family: Nagarajan
      given: Sai Ganesh
    - family: Peters
      given: Gareth
    - family: Nevat
      given: Ido
  citation-key: NagarajanSpatial2018
  container-title: SSRN Electronic Journal
  container-title-short: SSRN Journal
  DOI: 10.2139/ssrn.3159687
  ISSN: 1556-5068
  issued:
    - year: 2018
  language: en
  title: >-
    Spatial Field Reconstruction of Non-Gaussian Random Fields: The Tukey
    G-and-H Random Process
  type: article-journal
  URL: >-
    https://researchportal.hw.ac.uk/en/publications/spatial-field-reconstruction-of-non-gaussian-random-fields-the-tu

- id: NickischState2018
  accessed:
    - year: 2019
      month: 9
      day: 17
  author:
    - family: Nickisch
      given: Hannes
    - family: Solin
      given: Arno
    - family: Grigorevskiy
      given: Alexander
  citation-key: NickischState2018
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2018
      month: 7
      day: 3
  language: en
  page: 3789-3798
  title: State Space Gaussian Processes with Non-Gaussian Likelihood
  type: paper-conference
  URL: http://proceedings.mlr.press/v80/nickisch18a.html

- id: OHaganCurve1978
  accessed:
    - year: 2020
      month: 10
      day: 21
  author:
    - family: O’Hagan
      given: A.
  citation-key: OHaganCurve1978
  container-title: 'Journal of the Royal Statistical Society: Series B (Methodological)'
  DOI: 10.1111/j.2517-6161.1978.tb01643.x
  ISSN: 2517-6161
  issue: '1'
  issued:
    - year: 1978
  language: en
  page: 1-24
  publisher: Wiley Online Library
  title: Curve Fitting and Optimal Design for Prediction
  type: article-journal
  volume: '40'

- id: PapaspiliopoulosNonparametric2012
  accessed:
    - year: 2019
      month: 8
      day: 6
  author:
    - family: Papaspiliopoulos
      given: Omiros
    - family: Pokern
      given: Yvo
    - family: Roberts
      given: Gareth O.
    - family: Stuart
      given: Andrew M.
  citation-key: PapaspiliopoulosNonparametric2012
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/ass034
  ISSN: 0006-3444
  issue: '3'
  issued:
    - year: 2012
      month: 9
      day: 1
  language: en
  page: 511-531
  title: 'Nonparametric estimation of diffusions: a differential equations approach'
  type: article-journal
  URL: http://stuart.caltech.edu/publications/pdf/stuart95.pdf
  volume: '99'

- id: PinderGPJax2022
  accessed:
    - year: 2022
      month: 7
      day: 28
  author:
    - family: Pinder
      given: Thomas
    - family: Dodd
      given: Daniel
  citation-key: PinderGPJax2022
  container-title: Journal of Open Source Software
  DOI: 10.21105/joss.04455
  ISSN: 2475-9066
  issue: '75'
  issued:
    - year: 2022
      month: 7
      day: 26
  language: en
  page: '4455'
  title: 'GPJax: A Gaussian Process Framework in JAX'
  type: article-journal
  URL: https://joss.theoj.org/papers/10.21105/joss.04455
  volume: '7'

- id: PleissConstantTime2018
  accessed:
    - year: 2022
      month: 9
      day: 23
  author:
    - family: Pleiss
      given: Geoff
    - family: Gardner
      given: Jacob R.
    - family: Weinberger
      given: Kilian Q.
    - family: Wilson
      given: Andrew Gordon
  citation-key: PleissConstantTime2018
  DOI: 10.48550/arXiv.1803.06058
  event-title: ICML
  issued:
    - year: 2018
      month: 6
      day: 20
  publisher: arXiv
  title: Constant-Time Predictive Distributions for Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1803.06058

- id: PleissFast2020
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Pleiss
      given: Geoff
    - family: Jankowiak
      given: Martin
    - family: Eriksson
      given: David
    - family: Damle
      given: Anil
    - family: Gardner
      given: Jacob
  citation-key: PleissFast2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: >-
    Fast Matrix Square Roots with Applications to Gaussian Processes and
    Bayesian Optimization
  type: article-journal
  URL: >-
    https://proceedings.neurips.cc//paper/2020/hash/fcf55a303b71b84d326fb1d06e332a26-Abstract.html
  volume: '33'

- id: QiSparseposterior2010
  accessed:
    - year: 2023
      month: 3
      day: 26
  author:
    - family: Qi
      given: Yuan Alan
    - family: Abdel-Gawad
      given: Ahmed H.
    - family: Minka
      given: Thomas P.
  citation-key: QiSparseposterior2010
  collection-title: UAI'10
  container-title: >-
    Proceedings of the Twenty-Sixth Conference on Uncertainty in Artificial
    Intelligence
  event-place: Arlington, Virginia, USA
  ISBN: 978-0-9749039-6-5
  issued:
    - year: 2010
      month: 7
      day: 8
  page: 450–457
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, USA
  title: Sparse-posterior Gaussian processes for general likelihoods
  type: paper-conference
  URL: http://arxiv.org/abs/1203.3507

- id: QuinoneroCandelaUnifying2005
  accessed:
    - year: 2016
      month: 1
      day: 6
  author:
    - family: Quiñonero-Candela
      given: Joaquin
    - family: Rasmussen
      given: Carl Edward
  citation-key: QuinoneroCandelaUnifying2005
  container-title: Journal of Machine Learning Research
  ISSN: 1532-4435
  issue: Dec
  issued:
    - year: 2005
      month: 12
  page: 1939–1959
  title: A Unifying View of Sparse Approximate Gaussian Process Regression
  type: article-journal
  URL: http://jmlr.org/papers/volume6/quinonero-candela05a/quinonero-candela05a.pdf
  volume: '6'

- id: RaissiMachine2017
  author:
    - family: Raissi
      given: Maziar
    - family: Karniadakis
      given: George Em
  citation-key: RaissiMachine2017
  container-title: arXiv:1701.02440 [cs, math, stat]
  issued:
    - year: 2017
      month: 1
      day: 10
  title: Machine Learning of Linear Differential Equations using Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1701.02440

- id: RasmussenGaussian2006
  author:
    - family: Rasmussen
      given: Carl Edward
    - family: Williams
      given: Christopher K. I.
  call-number: QA274.4 .R37 2006
  citation-key: RasmussenGaussian2006
  collection-title: Adaptive computation and machine learning
  event-place: Cambridge, Mass
  ISBN: 978-0-262-18253-9
  issued:
    - year: 2006
  number-of-pages: '248'
  page: '248'
  publisher: MIT Press
  publisher-place: Cambridge, Mass
  title: Gaussian processes for machine learning
  type: book
  URL: http://www.gaussianprocess.org/gpml/

- id: ReeceIntroduction2010
  author:
    - family: Reece
      given: S.
    - family: Roberts
      given: S.
  citation-key: ReeceIntroduction2010
  container-title: 2010 13th International Conference on Information Fusion
  DOI: 10.1109/ICIF.2010.5711863
  event-title: 2010 13th International Conference on Information Fusion
  issued:
    - year: 2010
      month: 7
  page: 1-9
  title: An introduction to Gaussian processes for the Kalman filter expert
  type: paper-conference
  URL: http://www.robots.ox.ac.uk/~reece/publications/fusion10.pdf

- id: RitterSparse2021
  accessed:
    - year: 2021
      month: 9
      day: 29
  author:
    - family: Ritter
      given: Hippolyt
    - family: Kukla
      given: Martin
    - family: Zhang
      given: Cheng
    - family: Li
      given: Yingzhen
  citation-key: RitterSparse2021
  container-title: arXiv:2105.14594 [cs, stat]
  issued:
    - year: 2021
      month: 5
      day: 30
  language: en
  title: Sparse Uncertainty Representation in Deep Learning with Inducing Weights
  type: article-journal
  URL: http://arxiv.org/abs/2105.14594

- id: RiutortMayolPractical2020
  accessed:
    - year: 2022
      month: 2
      day: 14
  author:
    - family: Riutort-Mayol
      given: Gabriel
    - family: Bürkner
      given: Paul-Christian
    - family: Andersen
      given: Michael R.
    - family: Solin
      given: Arno
    - family: Vehtari
      given: Aki
  citation-key: RiutortMayolPractical2020
  container-title: arXiv:2004.11408 [stat]
  issued:
    - year: 2020
      month: 4
      day: 23
  title: >-
    Practical Hilbert space approximate Bayesian Gaussian processes for
    probabilistic programming
  type: article-journal
  URL: http://arxiv.org/abs/2004.11408

- id: RossiSparse2021
  accessed:
    - year: 2022
      month: 8
      day: 31
  author:
    - family: Rossi
      given: Simone
    - family: Heinonen
      given: Markus
    - family: Bonilla
      given: Edwin
    - family: Shen
      given: Zheyang
    - family: Filippone
      given: Maurizio
  citation-key: RossiSparse2021
  container-title: >-
    Proceedings of The 24th International Conference on Artificial Intelligence
    and Statistics
  DOI: 10.48550/arXiv.2003.03080
  event-title: International Conference on Artificial Intelligence and Statistics
  issued:
    - year: 2021
      month: 3
      day: 18
  language: en
  page: 1837-1845
  publisher: PMLR
  title: >-
    Sparse Gaussian Processes Revisited: Bayesian Approaches to
    Inducing-Variable Approximations
  type: paper-conference
  URL: http://arxiv.org/abs/2003.03080

- id: SaatciGaussian2010
  accessed:
    - year: 2020
      month: 10
      day: 8
  author:
    - family: Saatçi
      given: Yunus
    - family: Turner
      given: Ryan
    - family: Rasmussen
      given: Carl Edward
  citation-key: SaatciGaussian2010
  collection-title: ICML'10
  container-title: >-
    Proceedings of the 27th International Conference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  ISBN: 978-1-60558-907-7
  issued:
    - year: 2010
      month: 6
      day: 21
  page: 927–934
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: Gaussian process change point models
  type: paper-conference
  URL: http://publications.eng.cam.ac.uk/345777/

- id: SaatciScalable2012
  accessed:
    - year: 2019
      month: 9
      day: 19
  author:
    - family: Saatçi
      given: Yunus
  citation-key: SaatciScalable2012
  genre: Ph.D.
  issued:
    - year: 2012
  language: eng
  publisher: University of Cambridge
  title: Scalable inference for structured Gaussian process models
  type: thesis
  URL: https://ethos.bl.uk/OrderDetails.do?uin=uk.bl.ethos.610016

- id: SaemundssonVariational2020
  accessed:
    - year: 2020
      month: 3
      day: 19
  author:
    - family: Saemundsson
      given: Steindor
    - family: Terenin
      given: Alexander
    - family: Hofmann
      given: Katja
    - family: Deisenroth
      given: Marc Peter
  citation-key: SaemundssonVariational2020
  container-title: arXiv:1910.09349 [cs, stat]
  issued:
    - year: 2020
      month: 3
      day: 2
  language: en
  title: Variational Integrator Networks for Physically Structured Embeddings
  type: article-journal
  URL: http://arxiv.org/abs/1910.09349

- id: SalimbeniDoubly2017
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Salimbeni
      given: Hugh
    - family: Deisenroth
      given: Marc
  citation-key: SalimbeniDoubly2017
  container-title: Advances In Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2017
      month: 5
      day: 24
  title: Doubly Stochastic Variational Inference for Deep Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1705.08933

- id: SalimbeniNatural2018
  accessed:
    - year: 2020
      month: 5
      day: 26
  author:
    - family: Salimbeni
      given: Hugh
    - family: Eleftheriadis
      given: Stefanos
    - family: Hensman
      given: James
  citation-key: SalimbeniNatural2018
  container-title: International Conference on Artificial Intelligence and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2018
      month: 3
      day: 31
  language: en
  page: 689-697
  section: Machine Learning
  title: >-
    Natural Gradients in Practice: Non-Conjugate Variational Inference in
    Gaussian Process Models
  type: paper-conference
  URL: http://arxiv.org/abs/1803.09151

- id: SarkkaBayesian2013
  author:
    - family: Särkkä
      given: Simo
  call-number: QA279.5 .S27 2013
  citation-key: SarkkaBayesian2013
  collection-number: '3'
  collection-title: Institute of Mathematical Statistics textbooks
  event-place: Cambridge, U.K. ; New York
  ISBN: 978-1-107-03065-7 978-1-107-61928-9
  issued:
    - year: 2013
  number-of-pages: '232'
  publisher: Cambridge University Press
  publisher-place: Cambridge, U.K. ; New York
  title: Bayesian filtering and smoothing
  type: book
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.461.4042&rep=rep1&type=pdf

- id: SarkkaInfiniteDimensional2012
  accessed:
    - year: 2016
      month: 9
      day: 22
  author:
    - family: Särkkä
      given: Simo
    - family: Hartikainen
      given: Jouni
  citation-key: SarkkaInfiniteDimensional2012
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  issued:
    - year: 2012
  title: >-
    Infinite-Dimensional Kalman Filtering Approach to Spatio-Temporal Gaussian
    Process Regression
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v22/sarkka12.html

- id: SarkkaLinear2011
  author:
    - family: Särkkä
      given: Simo
  citation-key: SarkkaLinear2011
  collection-title: Lecture Notes in Computer Science
  container-title: Artificial Neural Networks and Machine Learning – ICANN 2011
  DOI: 10.1007/978-3-642-21738-8_20
  editor:
    - family: Honkela
      given: Timo
    - family: Duch
      given: Włodzisław
    - family: Girolami
      given: Mark
    - family: Kaski
      given: Samuel
  event-place: Berlin, Heidelberg
  event-title: International Conference on Artificial Neural Networks
  ISBN: 978-3-642-21738-8
  issued:
    - year: 2011
  language: en
  page: 151-158
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: >-
    Linear Operators and Stochastic Partial Differential Equations in Gaussian
    Process Regression
  type: paper-conference
  URL: https://users.aalto.fi/~ssarkka/pub/spde.pdf
  volume: '6792'

- id: SarkkaSpatiotemporal2013
  author:
    - family: Särkkä
      given: Simo
    - family: Solin
      given: A.
    - family: Hartikainen
      given: J.
  citation-key: SarkkaSpatiotemporal2013
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2013.2246292
  ISSN: 1053-5888
  issue: '4'
  issued:
    - year: 2013
      month: 7
  number: '4'
  page: 51-61
  title: >-
    Spatiotemporal Learning via Infinite-Dimensional Bayesian Filtering and
    Smoothing: A Look at Gaussian Process Regression Through Kalman Filtering
  type: article-journal
  volume: '30'

- id: SchulamReliable2017
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Schulam
      given: Peter
    - family: Saria
      given: Suchi
  citation-key: SchulamReliable2017
  collection-title: NIPS'17
  container-title: >-
    Proceedings of the 31st International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-5108-6096-4
  issued:
    - year: 2017
      month: 12
      day: 4
  page: 1696–1706
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Reliable decision support using counterfactual models
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6767-reliable-decision-support-using-counterfactual-models.pdf

- id: ShahStudentt2014
  accessed:
    - year: 2020
      month: 9
      day: 7
  author:
    - family: Shah
      given: Amar
    - family: Wilson
      given: Andrew
    - family: Ghahramani
      given: Zoubin
  citation-key: ShahStudentt2014
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2014
      month: 4
      day: 2
  language: en
  page: 877-885
  publisher: PMLR
  title: Student-t Processes as Alternatives to Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v33/shah14.html

- id: SidenScalable2020
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Sidén
      given: Per
  citation-key: SidenScalable2020
  collection-title: Linköping Studies in Statistics
  DOI: 10.3384/diss.diva-165872
  event-place: Linköping
  ISBN: 978-91-7929-818-0
  issued:
    - year: 2020
      month: 9
      day: 18
  language: en
  publisher: Linköping University Electronic Press
  publisher-place: Linköping
  title: Scalable Bayesian spatial analysis with Gaussian Markov random fields
  type: book
  URL: http://urn.kb.se/resolve?urn=urn:nbn:se:liu:diva-165872
  volume: '15'

- id: SmithGaussian2018
  accessed:
    - year: 2019
      month: 9
      day: 17
  author:
    - family: Smith
      given: Michael Thomas
    - family: Alvarez
      given: Mauricio A.
    - family: Lawrence
      given: Neil D.
  citation-key: SmithGaussian2018
  container-title: arXiv:1809.02010 [cs, stat]
  issued:
    - year: 2018
      month: 9
      day: 6
  title: Gaussian Process Regression for Binned Data
  type: article-journal
  URL: http://arxiv.org/abs/1809.02010

- id: SnelsonSparse2005
  accessed:
    - year: 2016
      month: 6
      day: 10
  author:
    - family: Snelson
      given: Edward
    - family: Ghahramani
      given: Zoubin
  citation-key: SnelsonSparse2005
  container-title: Advances in neural information processing systems
  issued:
    - year: 2005
  page: 1257–1264
  title: Sparse Gaussian processes using pseudo-inputs
  type: paper-conference
  URL: http://machinelearning.wustl.edu/mlpapers/paper_files/NIPS2005_543.pdf

- id: SolinHilbert2020
  accessed:
    - year: 2020
      month: 9
      day: 23
  author:
    - family: Solin
      given: Arno
    - family: Särkkä
      given: Simo
  citation-key: SolinHilbert2020
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-019-09886-w
  ISSN: 0960-3174, 1573-1375
  issue: '2'
  issued:
    - year: 2020
      month: 3
  page: 419-446
  title: Hilbert Space Methods for Reduced-Rank Gaussian Process Regression
  type: article-journal
  URL: http://arxiv.org/abs/1401.5508
  volume: '30'

- id: TaitVariational2020
  accessed:
    - year: 2020
      month: 7
      day: 12
  author:
    - family: Tait
      given: Daniel J.
    - family: Damoulas
      given: Theodoros
  citation-key: TaitVariational2020
  container-title: arXiv:2006.15641 [cs, stat]
  issued:
    - year: 2020
      month: 6
      day: 28
  title: Variational Autoencoding of PDE Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/2006.15641

- id: TangIdentifiability2019
  accessed:
    - year: 2019
      month: 10
      day: 2
  author:
    - family: Tang
      given: Wenpin
    - family: Zhang
      given: Lu
    - family: Banerjee
      given: Sudipto
  citation-key: TangIdentifiability2019
  container-title: arXiv:1908.05726 [math, stat]
  issued:
    - year: 2019
      month: 8
      day: 15
  language: en
  title: >-
    On identifiability and consistency of the nugget in Gaussian spatial process
    models
  type: article-journal
  URL: http://arxiv.org/abs/1908.05726

- id: TitsiasBayesian2010
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Titsias
      given: Michalis
    - family: Lawrence
      given: Neil D.
  citation-key: TitsiasBayesian2010
  container-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  event-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  issued:
    - year: 2010
      month: 3
      day: 31
  language: en
  page: 844-851
  title: Bayesian Gaussian Process Latent Variable Model
  type: paper-conference
  URL: http://proceedings.mlr.press/v9/titsias10a.html

- id: TitsiasVariational2009
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Titsias
      given: Michalis K.
  citation-key: TitsiasVariational2009
  issued:
    - year: 2009
  publisher: Technical report, School of Computer Science, University of Manchester
  title: >-
    Variational model selection for sparse Gaussian process regression: TEchical
    Supplement
  type: report
  URL: http://www2.aueb.gr/users/mtitsias/papers/BARK08titsias.pdf

- id: TitsiasVariational2009a
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Titsias
      given: Michalis K.
  citation-key: TitsiasVariational2009a
  container-title: International Conference on Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2009
  page: 567–574
  publisher: PMLR
  title: Variational learning of inducing variables in sparse Gaussian processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v5/titsias09a.html

- id: TokdarFaster2007
  accessed:
    - year: 2019
      month: 10
      day: 15
  author:
    - family: Tokdar
      given: Surya T.
  citation-key: TokdarFaster2007
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1198/106186007X210206
  ISSN: 1061-8600
  issue: '3'
  issued:
    - year: 2007
      month: 9
      day: 1
  page: 633-655
  title: >-
    Towards a Faster Implementation of Density Estimation With Logistic Gaussian
    Process Priors
  type: article-journal
  volume: '16'

- id: TurnerStateSpace2010
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Turner
      given: Ryan
    - family: Deisenroth
      given: Marc
    - family: Rasmussen
      given: Carl
  citation-key: TurnerStateSpace2010
  container-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  event-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  issued:
    - year: 2010
      month: 3
      day: 31
  language: en
  page: 868-875
  title: State-Space Inference and Learning with Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v9/turner10a.html

- id: TurnerTimeFrequency2014
  accessed:
    - year: 2019
      month: 9
      day: 18
  author:
    - family: Turner
      given: Richard E.
    - family: Sahani
      given: Maneesh
  citation-key: TurnerTimeFrequency2014
  container-title: IEEE Transactions on Signal Processing
  container-title-short: IEEE Trans. Signal Process.
  DOI: 10.1109/TSP.2014.2362100
  ISSN: 1053-587X, 1941-0476
  issue: '23'
  issued:
    - year: 2014
      month: 12
  language: en
  page: 6171-6183
  title: Time-Frequency Analysis as Probabilistic Inference
  type: article-journal
  URL: http://www.gatsby.ucl.ac.uk/~maneesh/papers/turner-sahani-2014-tsp.pdf
  volume: '62'

- id: vanderWilkVariational2014
  author:
    - family: Wilk
      given: Mark
      non-dropping-particle: van der
    - family: Wilson
      given: Andrew G.
    - family: Rasmussen
      given: Carl E.
  citation-key: vanderWilkVariational2014
  container-title: NIPS 2014 Workshop on Advances in Variational Inference
  issued:
    - year: 2014
  title: Variational Inference for Latent Variable Modelling of Correlation Structure
  type: paper-conference

- id: VanhataloBayesian2015
  accessed:
    - year: 2019
      month: 11
      day: 22
  author:
    - family: Vanhatalo
      given: Jarno
    - family: Riihimäki
      given: Jaakko
    - family: Hartikainen
      given: Jouni
    - family: Jylänki
      given: Pasi
    - family: Tolvanen
      given: Ville
    - family: Vehtari
      given: Aki
  citation-key: VanhataloBayesian2015
  container-title: arXiv:1206.5754 [cs, stat]
  issued:
    - year: 2015
      month: 7
      day: 15
  title: Bayesian Modeling with Gaussian Processes using the GPstuff Toolbox
  type: article-journal
  URL: http://arxiv.org/abs/1206.5754

- id: VanhataloGPstuff2013
  accessed:
    - year: 2019
      month: 9
      day: 17
  author:
    - family: Vanhatalo
      given: Jarno
    - family: Riihimäki
      given: Jaakko
    - family: Hartikainen
      given: Jouni
    - family: Jylänki
      given: Pasi
    - family: Tolvanen
      given: Ville
    - family: Vehtari
      given: Aki
  citation-key: VanhataloGPstuff2013
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issued:
    - year: 2013
      month: 4
  page: 1175−1179
  title: 'GPstuff: Bayesian Modeling with Gaussian Processes'
  type: article-journal
  URL: http://jmlr.csail.mit.edu/papers/v14/vanhatalo13a.html
  volume: '14'

- id: WalderImplicit2006
  accessed:
    - year: 2016
      month: 6
      day: 10
  author:
    - family: Walder
      given: C.
    - family: Schölkopf
      given: B.
    - family: Chapelle
      given: O.
  citation-key: WalderImplicit2006
  container-title: Computer Graphics Forum
  DOI: 10.1111/j.1467-8659.2006.00983.x
  ISSN: 1467-8659
  issue: '3'
  issued:
    - year: 2006
      month: 9
      day: 1
  language: en
  page: 635-644
  title: >-
    Implicit Surface Modelling with a Globally Regularised Basis of Compact
    Support
  type: article-journal
  URL: >-
    http://cyberneum.de/fileadmin/user_upload/files/publications/ImplicitElectronic_3958[0].pdf
  volume: '25'

- id: WalderSparse2008
  accessed:
    - year: 2016
      month: 6
      day: 10
  author:
    - family: Walder
      given: Christian
    - family: Kim
      given: Kwang In
    - family: Schölkopf
      given: Bernhard
  citation-key: WalderSparse2008
  collection-title: ICML '08
  container-title: Proceedings of the 25th International Conference on Machine Learning
  DOI: 10.1145/1390156.1390296
  event-place: New York, NY, USA
  ISBN: 978-1-60558-205-4
  issued:
    - year: 2008
  page: 1112–1119
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Sparse Multiscale Gaussian Process Regression
  type: paper-conference
  URL: >-
    http://kyb.mpg.de/fileadmin/user_upload/files/publications/attachments/TR-162_%5B0%5D.pdf

- id: WangExact2019
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Wang
      given: Ke
    - family: Pleiss
      given: Geoff
    - family: Gardner
      given: Jacob
    - family: Tyree
      given: Stephen
    - family: Weinberger
      given: Kilian Q.
    - family: Wilson
      given: Andrew Gordon
  citation-key: WangExact2019
  container-title: Advances in Neural Information Processing Systems
  DOI: 10.48550/arXiv.1903.08114
  event-place: Red Hook, NY, USA
  issued:
    - year: 2019
  language: en
  page: 14648-14659
  publisher-place: Red Hook, NY, USA
  title: Exact Gaussian Processes on a Million Data Points
  type: paper-conference
  URL: http://arxiv.org/abs/1903.08114
  volume: '32'

- id: WikleSpatioTemporal2019
  archive: Calibre
  author:
    - family: Wikle
      given: Christopher K.
    - family: Cressie
      given: Noel
    - family: Zammit-Mangion
      given: Andrew
  citation-key: WikleSpatioTemporal2019
  issued:
    - year: 2019
      month: 1
      day: 14
  title: Spatio-Temporal Statistics with R
  type: book
  URL: http://spacetimewithr.org/

- id: WilkinsonBayesNewton2021
  accessed:
    - year: 2022
      month: 7
      day: 28
  author:
    - family: Wilkinson
      given: William J.
    - family: Särkkä
      given: Simo
    - family: Solin
      given: Arno
  citation-key: WilkinsonBayesNewton2021
  DOI: 10.48550/arXiv.2111.01721
  issued:
    - year: 2021
      month: 11
      day: 3
  number: arXiv:2111.01721
  publisher: arXiv
  title: Bayes-Newton Methods for Approximate Bayesian Inference with PSD Guarantees
  type: article
  URL: http://arxiv.org/abs/2111.01721

- id: WilkinsonEndtoEnd2019
  accessed:
    - year: 2019
      month: 2
      day: 3
  author:
    - family: Wilkinson
      given: William J.
    - family: Andersen
      given: Michael Riis
    - family: Reiss
      given: Joshua D.
    - family: Stowell
      given: Dan
    - family: Solin
      given: Arno
  citation-key: WilkinsonEndtoEnd2019
  container-title: arXiv:1901.11436 [cs, eess, stat]
  issued:
    - year: 2019
      month: 1
      day: 31
  language: en
  title: End-to-End Probabilistic Inference for Nonstationary Audio Analysis
  type: article-journal
  URL: https://arxiv.org/abs/1901.11436v1

- id: WilliamsMultitask2009
  accessed:
    - year: 2017
      month: 10
      day: 15
  author:
    - family: Williams
      given: Christopher
    - family: Klanke
      given: Stefan
    - family: Vijayakumar
      given: Sethu
    - family: Chai
      given: Kian M.
  citation-key: WilliamsMultitask2009
  container-title: Advances in Neural Information Processing Systems 21
  editor:
    - family: Koller
      given: D.
    - family: Schuurmans
      given: D.
    - family: Bengio
      given: Y.
    - family: Bottou
      given: L.
  issued:
    - year: 2009
  page: 265–272
  publisher: Curran Associates, Inc.
  title: Multi-task Gaussian Process Learning of Robot Inverse Dynamics
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/3385-multi-task-gaussian-process-learning-of-robot-inverse-dynamics.pdf

- id: WilliamsUsing2001
  accessed:
    - year: 2015
      month: 5
      day: 19
  author:
    - family: Williams
      given: Christopher KI
    - family: Seeger
      given: Matthias
  citation-key: WilliamsUsing2001
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2001
  page: 682–688
  title: Using the Nyström Method to Speed Up Kernel Machines
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/1866-using-the-nystrom-method-to-speed-up-kernel-machines

- id: WilsonEfficiently2020
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Wilson
      given: James T
    - family: Borovitskiy
      given: Viacheslav
    - family: Terenin
      given: Alexander
    - family: Mostowsky
      given: Peter
    - family: Deisenroth
      given: Marc
  citation-key: WilsonEfficiently2020
  container-title: Proceedings of the 37th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 11
      day: 21
  language: en
  page: 10292-10302
  publisher: PMLR
  title: Efficiently sampling functions from Gaussian process posteriors
  type: paper-conference
  URL: http://arxiv.org/abs/2002.09309

- id: WilsonGaussian2012
  accessed:
    - year: 2020
      month: 11
      day: 4
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Knowles
      given: David A.
    - family: Ghahramani
      given: Zoubin
  citation-key: WilsonGaussian2012
  collection-title: ICML'12
  container-title: >-
    Proceedings of the 29th International Coference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  ISBN: 978-1-4503-1285-1
  issued:
    - year: 2012
      month: 6
      day: 26
  page: 1139–1146
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: Gaussian process regression networks
  type: paper-conference
  URL: http://arxiv.org/abs/1110.4411

- id: WilsonGaussian2013
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Adams
      given: Ryan Prescott
  citation-key: WilsonGaussian2013
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2013
      month: 2
      day: 18
  title: Gaussian Process Kernels for Pattern Discovery and Extrapolation
  type: paper-conference
  URL: http://arxiv.org/abs/1302.4245

- id: WilsonGeneralised2011
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Ghahramani
      given: Zoubin
  citation-key: WilsonGeneralised2011
  collection-title: UAI'11
  container-title: >-
    Proceedings of the Twenty-Seventh Conference on Uncertainty in Artificial
    Intelligence
  event-place: Barcelona, Spain
  ISBN: 978-0-9749039-7-2
  issued:
    - year: 2011
  page: 736–744
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, United States
  title: Generalised Wishart Processes
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=3020548.3020633

- id: WilsonHuman2015
  accessed:
    - year: 2016
      month: 1
      day: 6
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Dann
      given: Christoph
    - family: Lucas
      given: Christopher G.
    - family: Xing
      given: Eric P.
  citation-key: WilsonHuman2015
  container-title: arXiv:1510.07389 [cs, stat]
  issued:
    - year: 2015
      month: 10
      day: 26
  title: The Human Kernel
  type: article-journal
  URL: http://arxiv.org/abs/1510.07389

- id: WilsonKernel2015
  accessed:
    - year: 2019
      month: 9
      day: 19
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Nickisch
      given: Hannes
  citation-key: WilsonKernel2015
  collection-title: ICML'15
  container-title: >-
    Proceedings of the 32Nd International Conference on International Conference
    on Machine Learning - Volume 37
  event-place: Lille, France
  event-title: International Conference on Machine Learning
  issued:
    - year: 2015
  page: 1775–1784
  publisher: JMLR.org
  publisher-place: Lille, France
  title: Kernel Interpolation for Scalable Structured Gaussian Processes (KISS-GP)
  type: paper-conference
  URL: http://proceedings.mlr.press/v37/wilson15.html

- id: WilsonModelling2012
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Ghahramani
      given: Zoubin
  citation-key: WilsonModelling2012
  collection-title: Lecture Notes in Computer Science
  container-title: Machine Learning and Knowledge Discovery in Databases
  editor:
    - family: Flach
      given: Peter A.
    - family: De Bie
      given: Tijl
    - family: Cristianini
      given: Nello
  ISBN: 978-3-642-33486-3
  issued:
    - year: 2012
  language: en
  page: 858-861
  publisher: Springer Berlin Heidelberg
  title: Modelling Input Varying Correlations between Multiple Responses
  type: paper-conference

- id: WilsonPathwise2021
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Wilson
      given: James T
    - family: Borovitskiy
      given: Viacheslav
    - family: Terenin
      given: Alexander
    - family: Mostowsky
      given: Peter
    - family: Deisenroth
      given: Marc Peter
  citation-key: WilsonPathwise2021
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '105'
  issued:
    - year: 2021
  language: en
  page: 1-47
  title: Pathwise Conditioning of Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/2011.04026
  volume: '22'

- id: ZhangQuantile2020
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Zhang
      given: Rui
    - family: Walder
      given: Christian
    - family: Bonilla
      given: Edwin V.
    - family: Rizoiu
      given: Marian-Andrei
    - family: Xie
      given: Lexing
  citation-key: ZhangQuantile2020
  container-title: Proceedings of NeurIPS 2020
  event-title: Neural Information Processing Systems Online Conference 2020
  issued:
    - year: 2020
      month: 12
  language: en
  title: Quantile Propagation for Wasserstein-Approximate Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1912.10200
...
